Package Details: rssowl 2.2.1-5

Git Clone URL: https://aur.archlinux.org/rssowl.git (read-only)
Package Base: rssowl
Description: A java based RSS feed reader with Google Reader synchronization
Upstream URL: http://rssowl.org/
Licenses: EPL
Submitter: None
Maintainer: caleb
Last Packager: caleb
Votes: 119
Popularity: 0.011579
First Submitted: 2005-08-09 17:58
Last Updated: 2018-09-01 13:20

Latest Comments

« First ‹ Previous ... 3 4 5 6 7 8

Anonymous comment on 2011-04-14 16:20

it works for me :)
i stopped using firefox(4) and switched to opera

arriagga commented on 2011-04-10 14:46

not working, because firefox 4 uses xulruner 2.0

Anonymous comment on 2011-04-03 17:56

http://schlunix.org/archlinux/extra/os/i686/xulrunner-1.9.2.15-2-i686.pkg.tar.xz

07-Mar-2011 10:39

Anonymous comment on 2011-04-03 10:10

Same problem here. Could you tell me which xulrunner package you installed to get it working again?

Anonymous comment on 2011-04-02 08:09

does rssowl conflict with the new xulrunner version?
since the firefox(4) update (including xulrunner) i'm not able to start rssowl.
if i install a previous version of xulrunner, rssowl is working properly.

Anonymous comment on 2011-02-13 22:29

Hi

/usr/bin/rssowl ignores command line args.
If you change the PKGBUILD to add \$@ then args are passed to the rssowl binary and processed properly

echo -e "#!/bin/bash\n\n/usr/share/$pkgname/RSSOwl \$@" >$pkgdir/usr/bin/$pkgname

example flags at http://www.rssowl.org/help#item_7a

Anonymous comment on 2010-12-21 18:14

An optional dependency for the internal "browser" is to add the "xulrunner" package. I could not get anything to render the feeds until I installed that.